{
  "row_id": 61,
  "query": "TRENDS Clothing Shop Jammu",
  "data": [
    {
      "name": "Secret Trend",
      "place_id": "0x391e85642104185b:0xd08181c664059a8a",
      "address": "Chandan vihar muthi camp lane no 6o, Jammu and Kashmir 181205",
      "rating": 4.4,
      "reviews_count": 33,
      "categories": [
        "Clothing store"
      ],
      "website": "https://sites.google.com/chitkarauniversity.edu.in/secrettrend/home",
      "phone": "09906026778",
      "thumbnail": null,
      "latitude": 32.7566287,
      "longitude": 74.8170422,
      "link": "https://www.google.com/maps/place/Secret+Trend/data=!4m7!3m6!1s0x391e85642104185b:0xd08181c664059a8a!8m2!3d32.7566287!4d74.8170422!16s%2Fg%2F11s3wpy_dd!19sChIJWxgEIWSFHjkRipoFZMaBgdA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TREND Dress Designer",
      "place_id": "0x391e84a4f4386b89:0x9bf0313afaadab10",
      "address": "141 AD Block, Green Belt Rd, Gandhi Nagar, Jammu, Jammu and Kashmir 18004",
      "rating": 4.3,
      "reviews_count": 3,
      "categories": [
        "Boutique"
      ],
      "website": null,
      "phone": "09419118492",
      "thumbnail": null,
      "latitude": 32.7064504,
      "longitude": 74.8650728,
      "link": "https://www.google.com/maps/place/TREND+Dress+Designer/data=!4m7!3m6!1s0x391e84a4f4386b89:0x9bf0313afaadab10!8m2!3d32.7064504!4d74.8650728!16s%2Fg%2F11bzzyp9__!19sChIJiWs49KSEHjkREKut-jox8Js?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x391e83d6f431ac1f:0xaae930d9a534276a",
      "address": "Malik Market, Guru Tegh Bahadur Nagar, Channi Himat, Jammu, Jammu and Kashmir 180011",
      "rating": 3.9,
      "reviews_count": 945,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-srk-complex-narwal",
      "phone": "06239501230",
      "thumbnail": null,
      "latitude": 32.7044692,
      "longitude": 74.8956874,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x391e83d6f431ac1f:0xaae930d9a534276a!8m2!3d32.7044692!4d74.8956874!16s%2Fg%2F11h35nsd81!19sChIJH6wx9NaDHjkRaic0pdkw6ao?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trend Atire",
      "place_id": "0x391e8587ddea144d:0x38645e2407dbe6f9",
      "address": "12-A Small Plot, Gandhi Nagar, Jammu, Jammu and Kashmir 180004",
      "rating": 5,
      "reviews_count": 22,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 32.6953442,
      "longitude": 74.86014349999999,
      "link": "https://www.google.com/maps/place/Trend+Atire/data=!4m7!3m6!1s0x391e8587ddea144d:0x38645e2407dbe6f9!8m2!3d32.6953442!4d74.8601435!16s%2Fg%2F11rzsx93bq!19sChIJTRTq3YeFHjkR-ebbByReZDg?authuser=0&hl=en&rclk=1"
    }
  ]
}